

.img-responsive {
	width: 100%;
}

.cms-smartbox .vcenter {
	display: flex;
	align-items: center;
	min-height: 80px;
	text-align: center;
	justify-content: center;
}

.cms-smartbox .compatible-icons .text {
	font-size: 24px;
	text-align: center;
}

.cms-smartbox .compatible-icons .chromebook {
	display: inline-block;
	width: 14%;
}

.panel-block-row .description {
	font-size: 24px;
	font-weight: normal;
}


/*=== Trigger  ===*/

.animate {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}


/*=== Optional Delays, change values here  ===*/

.one {
	-webkit-animation-delay: 0.4s;
	-moz-animation-delay: 0.4s;
	animation-delay: 0.4s;
	visibility: visible!important;
}


/*=== Animations start here  ===*/


/*=== FADE IN LEFT ===*/

@-webkit-keyframes fadeInLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes fadeInLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}


/*==== FADE IN RIGHT ===*/

@-webkit-keyframes fadeInRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes fadeInRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

.fadeInRight {
	-webkit-animation-name: fadeInRight;
	animation-name: fadeInRight;
}


/* centered columns styles */

.row-centered {
	text-align: center;
}

.col-centered {
	display: inline-block;
	float: none;
	/* reset the text-align */
	text-align: left;
	/* inline-block space fix */
	margin-right: -4px;
	text-align: center;
	height: 200px;
}

.row-centered img {
	width: 100%;
}

.row-centered .left {
	text-align: right;
}

.row-centered .right {
	text-align: left;
}

.smart-thumbnail img {
	width: 100%;
}

.smart-thumbnail .thumbnail-description {
	padding-top: 20px;
	min-height: 40px;
	font-size: 22px;
	font-weight: bold;
}

.smartbox-description .thumbnail-description,
.smartbox-connection .thumbnail-description {
	font-size: 24px;
	padding-top: 30px;
}

.smartbox-description .thumbnail-description a,
.smartbox-connection .thumbnail-description a {
	color: #C0C0C0;
}

.smartbox-connection .thumbnail-description a.highlight,
.smartbox-description .thumbnail-description a.highlight {
	color: #000;
}

.cms-smartbox h2 {
	/*width: 50%;*/
}

.cms-smartbox .smartbox-logo1 {
	width: 27%;
	margin-left: auto;
	margin-right: 0;
}

.cms-smartbox .smartbox-logo2 {
	width: 27%;
}

.cms-smartbox .subtxt {
	padding-bottom: 20px;
	display: block;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	width: 27%;
	text-align: right;
	margin-left: auto;
	margin-right: 0;
}

.cms-smartbox .subtxt.right {
	margin-left: 0;
	margin-right: auto;
}

.ptb20 {
	padding: 20px 0;
}

.pb40 {
	padding-bottom: 40px;
}

.ptb70 {
	padding: 70px 0;
}

.cms-smartbox .smartbox-products .btn-primary,
.cms-smartbox .smartbox-specification .btn-primary {
	border: 1px solid;
	background-color: #696969;
	font-weight: 500;
	font-size: 20px;
	width: 42%;
	border-radius: 10px;
}

.cms-smartbox .smartbox-specification .btn-primary {
	width: 100%;
}

.cms-smartbox .smartbox-products .learn-more,
.cms-smartbox .smartbox-specification .learn-more {
	font-size: 20px;
	text-decoration: underline;
	text-underline-offset: 5px;
}

.cms-smartbox .charges-15 {
	margin-left: auto;
	margin-right: 0;
}

.smartbox-products .charges-15,
.smartbox-products .charges-8 {
	width: 70%;
}

.cms-smartbox .charges-8 {
	margin-left: 0;
	margin-right: auto;
}

.smartbox-description .text-column {
	text-align: left;
	width: 80%;
	font-size: 22px;
}

.smartbox-description .img-responsive {
	width: 100%;
}

.smartbox-description .subtext1,
.smartbox-connection .subtext1 {
	color: #C0C0C0;
	font-weight: normal;
}

.smartbox-description .subtext2,
.smartbox-connection .subtext2 {
	font-weight: 500;
}

.vertical-middle {
	display: flex;
	align-items: center;
}

.data-sync {
	min-height: 650px;
	text-align: left;
	font-size: 24px;
}

.smartbox-blocks {
	font-size: 24px;
}

.smartbox-specification .smartbox-logo2,
.smartbox-specification .subtxt {
	width: 22%;
}

.smartbox-specification .description {
	font-size: 24px;
	font-weight: bold;
}

.smartbox-products .pad {
	padding: 0 30px;
}

.no-pad {
	padding: 0px;
}

.cms-smartbox .specification .panel-block-row {
	padding-bottom: 0px;
}

.cms-smartbox .smartbox-specification .vcenter {
	/*max-height: 700px;*/
}

.power-features {
	width: 70%;
}

.main-banner .img-responsive {
	width: 100%;
}

#pane2,
#pane21 {
	display: block;
}

#pane1,
#pane11 {
	display: none;
}

#swapimage2,
#swapimage21 {
	display: block;
}

#swapimage1,
#swapimage11 {
	display: none;
}

.highlight {
	color: #000;
	font-weight: normal;
}

.unhighlight {
	color: #C0C0C0;
	font-weight: normal;
}

.cms-smartbox .mobile {
	display: none;
}

.cms-smartbox .desktop {
	display: block;
}

.smartbox-products h2 {
	padding-bottom: 100px;
	text-align: center;
	width: 50%;
	margin: 0 auto;
}

#leftText {
	text-align: right;
}

.smartbox-blocks .wall1,
.smartbox-blocks .wall2 {
	padding-left: 100px;
	padding-top: 40px;
}

.nopadding {
	padding: 0px;
}

.smartbox-products .vertical-middle {
	align-items: flex-end;
}

.lrw {
	width: 70%;
	display: inline-block;
}

.mar10 {
	margin: 0px 10px;
}

@media only screen and (min-width: 1200px) {
	.smartbox-products .charges-15,
	.smartbox-products .charges-8 {
		width: 50%;
	}
}


/* Media Query for low resolution  Tablets, Ipads */

@media (min-width: 400px) and (max-width: 767px) {
	.lrw {
		width: 100%;
	}
	.mar10 {
		margin: 0px;
	}
	.nopadding {
		padding: 20px 15px;
	}
	.smartbox-products h2 {
		width: 100%;
		font-size: 16px;
		padding-top: 20px;
	}
	section,
	.data-sync,
	.smartbox-blocks,
	.smartbox-description .text-column,
	.panel-block-row .description {
		font-size: 16px;
	}
	.smart-thumbnail .thumbnail-description {
		padding-top: 10px;
		font-size: 16px;
		text-align: left;
		padding-left: 25px;
	}
	.smartbox-blocks .wall1,
	.smartbox-blocks .wall2 {
		padding: 20px 15px;
	}
	#leftText {
		text-align: left;
		margin-top: 120px;
	}
	.smartbox-products .charges-15,
	.smartbox-products .charges-8 {
		width: 100%;
		padding-top: 20px;
	}
	.panel-block-row .description {}
	.smartbox-description .thumbnail-description,
	.smartbox-connection .thumbnail-description {
		font-size: 18px;
	}
	.cms-smartbox .smartbox-products .ptb20 {
		/*padding-top: 60px;
		padding-bottom: 0px;*/
	}
	.cms-smartbox .smartbox-products .btn-primary,
	.cms-smartbox .smartbox-specification .btn-primary {
		width: 75%;
		font-size: 16px;
	}
	.smartbox-products h2 {
		padding-bottom: 25px;
	}
	.smartbox-products .power-cube {
		clear: both;
	}
	.smartbox-products .pcpading {
		padding-top: 70px;
	}
	.smartbox-cards .pcpading,
	.smartbox-specification .pcpading {
		padding-top: 20px;
	}
	.cms-smartbox .subtxt,
	.cms-smartbox .smartbox-logo1,
	.cms-smartbox .smartbox-logo2 {
		width: 100%;
	}
	.cms-smartbox .mobile {
		display: block;
	}
	.cms-smartbox .desktop {
		display: none !important;
	}
	.cms-smartbox h2 {
		font-size: 16px;
	}
	/*.cms-smartbox .vcenter {
		display: table-cell;
	}*/
	.cms-smartbox .compatible-icons .text {
		padding-bottom: 20px;
	}
	.cms-smartbox .compatible-icons .logo {
		padding: 20px;
	}
	.cms-smartbox .column .panel-block-row {
		/*padding-bottom: 70px !important;*/
	}
	.smartbox-products .vertical-middle {
		display: block;
	}
	.smartbox-products .pad {
		padding: 30px 0 30px 30px;
	}
	.no-pad {
		padding: 30px 15px;
	}
	.cms-smartbox .smartbox-blocks .panel-block-row,
	.cms-smartbox .smartbox-cards .panel-block-row {
		padding-bottom: 70px;
	}
	.ptb70 {
		padding: 0px;
	}
	.smartbox-specification .smartbox-logo2,
	.smartbox-specification .subtxt {
		width: 27%;
	}
	.mob-top-padding-col {}
	.mob-padding-col {
		padding: 20px 0;
	}
	.smartbox-specification .description {
		font-size: 18px;
		font-weight: bold;
		padding-bottom: 20px;
	}
	.smartbox-description .text-column,
	.smartbox-connection .text-column {
		text-align: center;
		width: 100%;
	}
	.smartbox-description .text-left,
	.smartbox-connection .text-left {
		text-align: center;
	}
	.data-sync {
		min-height: auto;
	}
	.smartbox-blocks .clear {
		clear: both;
	}
	.power-features {
		width: 100%;
	}
	.smartbox-specification .vcenter {
		display: block;
	}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
.smartbox-products h2 {
	
	width: 100%;
	
}
.lrw {
	width: 100%;
}
section, .data-sync, .smartbox-blocks, .smartbox-description .text-column, .panel-block-row .description {
    font-size: 16px;
}
.cms-smartbox .smartbox-logo1,.cms-smartbox .smartbox-logo2,  .cms-smartbox .subtxt{
	width: 50%;
	
}
.cms-smartbox .smartbox-products .btn-primary, .cms-smartbox .smartbox-specification .btn-primary {
	width:auto;
}
	.smartbox-description h2, .smartbox-connection h2, .smartbox-blocks h2 {
		font-size: 22px;
	}
	.data-sync {
    	min-height: 380px;
	}
	.smartbox-blocks .wall1,
.smartbox-blocks .wall2 {
	padding-left: 50px;
	
}
	
	.cms-smartbox .smartbox-specification .mobile {
		display: block;
	}
	.cms-smartbox .smartbox-specification .desktop {
		display: none !important;
	}
	.smartbox-specification .smartbox-logo2, .smartbox-specification .subtxt {
		width: 20%;
	}
	.smartbox-cards .pcpading, .smartbox-specification .pcpading {
		padding-top: 40px;
	}
	.cms-smartbox .smartbox-specification .btn-primary {
		width: 40%;
	}
	.smartbox-specification .img{
		width: 60%;
margin: 0 auto;
	}
	.ptb70 {
		padding: 0px;
	}
	.cms-smartbox .smartbox-specification .btn-primary {
		width: 70%;
padding-top: 20px !important;
padding-bottom: 60px !important;
	}
	.smartbox-specification .vcenter {
		display: block;
	}
	.smartbox-specification .panel-block-row .description {
		font-size: 24px;
	}
	.smartbox-specification .panel-block-row .description.cube {
		padding-bottom: 40px;
	}
	.smartbox-specification .shopnow {
		padding-top: 20px;
	}
}

